2

TeXmacs on Opensuse 11.2 need patch

view story
linux-howto

http://forums.opensuse.org – I installed Texmacs 1.0.7.3 from factory (but the same happened fo r the 1.0.7.2) but the connection with octave doesn't work due to lack of compatibility with the new way of dealing with search path of octave. From the internet is available the following patch: https://savannah.gnu.org/patch/?6978 that can be applied successfully only after copying the following file in the diretory under the /usr/share/TeXmacs/plugins/octave/octave: cp dot.octaverc .octaverc (Distributions)